Subject: New Reply Received - RE: Incorrect size
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 10 Oct 2021 08:51:38 +0000

Hi Prince Malik,  The customer has responded to the ticket.  RE: Incorrect size  Ticket comment <div dir="auto">Dear support team,</div>
<div dir="auto"><br></div>
<div dir="auto">I have been continously sending you mails (forwarded you the 1st mail again sometime back), calling you and also visited the store (I visited after I returned from vacation). However, still not received a pleasing response from you. </div>
<div dir="auto"><br></div>
<div dir="auto">Attached please find the requested pics. Trust it satisfies your requirements. The size has changed at your end as I have bought the size I normally buy. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; </div>
<div>Date: 10/10/2021  11:19  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: RE: Incorrect size </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3142295</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3142295<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Bindu,<br><br>Thank you for your prompt response.</div>
<div><br></div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly confirm us the item name so that we can create the online return request.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043265759717'>IMG-20211010-WA0125.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043265759718'>IMG-20211010-WA0129.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043265759719'>IMG-20211010-WA0130.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142295